package com.sifang.modules.flowpath.vo;


import com.sifang.modules.sunshine.SystemSetting.entity.CrmSubconractorSettlementScheme;

import java.util.List;

public class SubpackageVo {

    private String id;

    private String remarks;

    private List<CrmSubconractorSettlementScheme> items;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public List<CrmSubconractorSettlementScheme> getItems() {
        return items;
    }

    public void setItems(List<CrmSubconractorSettlementScheme> items) {
        this.items = items;
    }
}
